* { margin:0; padding:0;}
body { background:#E7E2D4; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#2B5A0A; text-align:right;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden; direction:rtl;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { }
.tail-bottom {  width:100%;} 
.logoAndMenu {background:url(images/topPageBG.jpg) left top repeat-x; width:100%; text-align:center;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

form .buttons { width:100%; overflow:hidden; margin-top:20px;}
form .buttons .link2 { margin-left:20px;}

.form { height:42px;}
.form label { display:block; color:#000; font-family:Tahoma, Arial, helvetica, sans-serif;}
.form select { font-size:.91em; font-family:Tahoma, Arial, helvetica, sans-serif; border:1px solid #71a04d; margin-right:12px; text-align:center;}
.form select.sel-1 { width:69px;}
.form select.sel-2 { width:40px;}
.form select.sel-3 { width:52px;}

.form1 { height:42px;} 
.form1 input {width:186px; padding:2px 0 2px 3px; background:#5f974b; border:1px solid #306f17;}
textarea { width:186px; height:127px; overflow:auto; background:#5f974b; border:1px solid #306f17; padding:2px 0 0 3px; }


/*==================list====================*/
ul { list-style:none;}

.site-nav { width:100%; overflow:hidden; margin:10px 0px;}
.site-nav li {padding:4px 0 6px 26px; line-height:.69em; display:inline; }
.site-nav li a { text-decoration:none; color:#4C8B1F; font-weight:bold; font-size:17px;}
.site-nav li a:hover { color:#2B5A0A;  font-size:15px; font-weight:bold;}

.list li { font-size:1.45em; color:#fff; background:url(images/marker-4.gif) no-repeat left 3px; padding:3px 0 3px 26px;}
.list li a {color:#fff;}

.list1 { overflow:hidden; width:100%; padding-bottom:6px;}
.list1 li { width:100%; overflow:hidden; background:url(images/line-2.gif) repeat-x top; margin-top:-1px; padding:15px 0 15px 0; vertical-align:bottom;}
.list1 li cite { font-style:normal; display:block; padding:0 21px 6px 16px;}
.list1 li span { float:right; font-size:1.45em; color:#fff; font-weight:normal; padding-right:21px;}


/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:10px;}
.p2 { margin-bottom:30px;}
.p3 { margin-bottom:20px;}
.p4 { margin:10px; padding:10px;}

.phone { float:right; margin-right:53px;}


/*==================txt, links, lines, titles====================*/
a {color:#fff;}
a:hover{text-decoration:none;}

h3 { font-family:"Times New Roman", Times, serif; font-size:1.36em; text-transform:uppercase; font-style:italic; font-weight:normal; color:#fffd7f;}
h3 span { font-size:1.45em;}
h4 { font-size:1.45em; color:#2B5A0A; font-weight:bold; margin-bottom:11px; line-height:1.5em; margin:0px;}

.txt1 { font-size:15px; color:#2B5A0A; line-height:22px; text-align:right}
.txt1 span { font-size:17px; color:#2B5A0A; font-weight:bold;}
.txt2 { line-height:1.64em;}

.link { color:#f4ff37; float:right; background:url(images/marker-2.png) no-repeat right top; padding:3px 36px 7px 0; font-style:italic; font-size:1.18em; text-transform:uppercase; font-family:"Times New Roman", Times, serif; margin-right:27px;}
.link span { font-size:1.45em;}

.link1 { display:block; float:right; margin-top:7px; background:url(images/link1-right.gif) no-repeat right top;  font-family:Tahoma, Arial, helvetica, sans-serif; color:#916523; text-transform:uppercase; text-decoration:none; font-size:1.09em;}
.link1 em { display:block; background:url(images/link1-left.gif) no-repeat left top; padding:0 8px 0 6px;}
.link1 b { display:block; background:url(images/link1-bgd.gif) left top repeat-x; padding:4px 0 5px 5px; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link2 { display:block; float:right; color:#1b4d0a; text-decoration:none; background:url(images/link2-bgd.gif) left top repeat-x;}
.link2 em { display:block; background:url(images/link2-left.gif) no-repeat left top;}
.link2 b { display:block; background:url(images/link2-right.gif) no-repeat right top; padding:0 11px 1px 11px; font-weight:normal; font-style:normal;}
.link2:hover { text-decoration:underline;}

.link3 { background:url(images/marker-3.gif) no-repeat right 4px; padding-right:19px; margin-top:28px; float:right; color:#fff048; text-transform:uppercase; font-size:.91em;}

.line-hor { background:url(images/line-1.gif) repeat-x top; height:2px; width:100%; text-align:center;}
.line-hor1 { border-bottom:1px solid #78b243; margin:20px 0; overflow:hidden; font-size:0; line-height:0;}
.line-hor2 { background:url(images/line-2.gif) repeat-x; height:2px; font-size:0; line-height:0; margin:20px 0;}

/*.line-ver { background:url(images/line-3.gif) repeat-y 500px 0;}*/


/*==================boxes====================*/
.box { width:100%;}
.box .left { background:url(images/box-left.png) no-repeat left top;}
.box .right { padding:0 16px 0 16px; background:url(images/box-right.png) no-repeat right top;}
.box .tail { background:url(images/box-tail.png) repeat-x top; height:339px;}
.box .tail .bg { width:878px; height:314px;}
.box .inner { padding-top:6px; text-align:}

.boxBG { text-align:center; padding:4px; background-color:#3B7718; margin:0px;}
.boxBG img {border:1px solid #ffffff; padding:1px; width: 99%; height: auto;}
.box1 { width:100%; background:#a3c37f;}
.box1 .border-top {background:url(images/border-top.gif) repeat-x top;}
.box1 .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border-left.gif) repeat-y left;}
.box1 .border-right {background:url(images/border-right.gif) repeat-y right;}
.box1 .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; min-height:251px; height:auto!important; height:251px;}
.box1 .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box1 .title { margin-bottom:0;}
.box1 .inner { padding:23px 29px 0 33px;}

.title-box { width:100%; background:url(images/title-tail.gif) repeat-x top; margin-bottom:20px;}
.title-box .left { background:url(images/title-box-left.gif) no-repeat left top;}
.title-box .right { background:url(images/title-right.gif) no-repeat right top; height:33px;}
.title-box .inner { padding:7px 29px 7px 0px;}

/*header*/
#header .flash_1 { height:176px;}
#header .row-2 {padding:0 35px 0 35px;}

/*content*/
#content { padding:0px 41px 0px 41px;}
#content .indent { padding:25px 0 0 50px;}
#content .indent1 { padding:0 30px 0 30px;}
#content .indent2 { padding:0 30px 0 14px;}
#content .indent3 { padding:0 49px 0 30px;}
#content .indent4 { padding:57px 0 0 0;}
#content .indent5 { padding:25px 0 0 35px;}
#content .row-1 { padding-bottom:21px;}

/*footer*/
#footer {padding-top:10px;}
#footer p { color:#2B5A0A; text-align:center; font-size:11px;}
#footer p a { color:#2B5A0A; text-decoration:none; font-size:11px; font-weight:bold;}
#footer p a:hover { text-decoration:underline;}

/*==========================================*/
.menuTop {text-align:center; width:100%;}
.png1 img {padding:0px 10px;}
.png1 h4 a {font-size:16px; color:#2B5A0A; text-decoration:none; font-weight:bold;}
.png1 h4 a:hover {text-decoration:underline;}
.homeContent  h4 a {font-size:14px; color:#2B5A0A; text-decoration:none; font-weight:bold;}
.homeContent  h4 a:hover {text-decoration:underline;}
.homeContent 
h1 {font-size:22px;}
